@charset "utf-8";
/*----------------------------------------------------
	privacy
----------------------------------------------------*/
.privacy_bnr {
	position:relative;
	margin-top:20px;
	width:790px;
	margin-top:20px;
	line-height: 2.5em;
}
.privacy_bnr_name {
	display:block;
	color: #578f00;
	background:url(../images/bg_dot.png) repeat-x center;
}
.privacy_bnr_name span{
	background-color:#FFF;
	padding-right:10px;
	font-weight:normal;
	font-size:115%;
	}
.privacy_bnr_in {
	line-height:2.0em;
}
.privacy_bnr_in p{
	margin-bottom:20px;
}
.privacy_dtl_btn {
	display:block;
	width:295px;
	margin:30px auto 0;
}
